/* new organization chart */
.c-org-chart {
   &-box {
      border: none;
      border-radius: 0;
      box-shadow: 0px 3px 20px 0px rgba(120,120,120,0.16);
      -webkit-box-shadow: 0px 3px 20px 0px rgba(120,120,120,0.16);
      -moz-box-shadow: 0px 3px 20px 0px rgba(120,120,120,0.16);

      &-logo {
         border: 1px solid #EBEBEB;
      }

      .c-card-header {
         padding: 0;
         background-color: #2F3292;
         height: 3px;
      }

      .c-card__body {
         padding: 5px;
         ul {
            padding-left: 0;
            margin-bottom: 0;
            li {
               list-style: none;
               margin-bottom: 15px;
               &:last-child {
                  margin-bottom: 0;
               }
            }
         }
      }
   }

   &-department-lvl-2  {
      margin-top: -95px;
   }

   &-department-lvl-1 {
      &::before {
         content: "";
         display: block;
         position: relative;
         width: 90%;
         border-top: 2px dashed #a5a5a5;
         margin: 0 auto;
         top: 25px;
      }
   }

   &-department-lvl-4,
   &-department-lvl-5,
   &-department-lvl-6 {
      ul {
         li {
            &.c-org-chart-box {
               width: 10.35%;
               margin-right: 17px;
               &:last-child {
                  margin-right: 0;
               }
            }
         }
      }

      ul {
         padding-left: 0;
         margin-bottom: 0;
         li {
            list-style: none;
         }
      }
   }

   &-department-lvl-4 {
      &::before {
         content: "";
         display: block;
         width: 87.1%;
         border-top: 2px solid #a5a5a5;
         margin: 0 auto;
         margin-top: 25px;
      }
   }

   &-department-lvl-3 {
      .col-4 {
         &::before {
            content: "";
            position: absolute;
            display: block;
            height: 20px;
            border-left: 2px solid #a5a5a5;
            left: 50%;
            margin-top: -20px;
         }
      }
   }

   &-department-lvl-4,
   &-department-lvl-5,
   &-department-lvl-6 {
      li {
         &.c-card {
            &::before {
               content: "";
               position: absolute;
               display: block;
               height: 20px;
               border-left: 2px solid #a5a5a5;
               left: 50%;
               margin-top: -20px;
            }
         }
      }
   }
}

.c-org-chart-department-lvl-3 {
   &::before {
      content: "";
      display: block;
      width: 39.5%;
      border-top: 2px solid #a5a5a5;
      margin: 0 auto;
      margin-top: 25px;
   }
}

.c-org-chart-department-lvl-2 {
   &::after {
      content: "";
      position: absolute;
      display: block;
      height: 22.6%;
      border-left: 2px solid #a5a5a5;
      left: 50%;
      top: 38.4%;
   }
}

.c-org-chart-all {
   &::after {
      content: "";
      display: block;
      width: 100%;
      border-bottom: 2px solid #a5a5a5;
      margin: 0 auto;
      margin-top: -50px;
      margin-bottom: 50px;
   }
}

.c-org-chart-selection {
   &::before {
      content: "";
      display: block;
      position: absolute;
      height: 45%;
      border-left: 2px solid #a5a5a5;
      top: 50.1%;
      left: 1.5%;
   }

   &::after {
      content: "";
      display: block;
      position: absolute;
      height: 45%;
      border-right: 2px solid #a5a5a5;
      top: 50.1%;
      right: 1.5%;
   }
}

.c-department-lvl-3-column-1 {
   &::before {
      content: "";
      display: block;
      position: absolute;
      border-top: 2px solid #a5a5a5;
      width: 44%;
      margin: 0 auto;
      top: 50%;
      left: -44%;
   }
}

.c-department-lvl-3-column-2 {
   &::after {
      content: "";
      display: block;
      position: absolute;
      border-top: 2px solid #a5a5a5;
      width: 42%;
      margin: 0 auto;
      top: 50%;
      right: -39%;
   }
}


@media(max-width: 1320.98px) and (min-width: 1141px) {
   .c-department-lvl-3-column-2 {
      &::after {
         content: "";
         display: block;
         position: absolute;
         border-top: 2px solid #a5a5a5;
         width: 42%;
         margin: 0 auto;
         top: 50%;
         right: -39%;
      }
   }
}


/* organisasi content pengurus */
ul.c-content-pengurus {
   padding-left: 0;
   margin-bottom: 0;

   li {
      &.c-org-chart-box {
         // width: 19.35%;
         // min-width: 19.35%;
         // margin-right: 10px;
         border: 1px solid #D8D8D8;
         border-radius: 10px;
         margin-bottom: 5px;
         &:last-child {
            margin-right: 0;
            margin-bottom: 0;
         }
      }
   }
}

.c-content-pengurus {
   .c-card {
      border-radius: 5px;

      .c-card-header {
         border-top-left-radius: 5px;
         border-top-right-radius: 5px;
      }

      .c-card__body {
         padding: 5px 20px;

         ul {
            li {
               &:last-child {
                  margin-bottom: 0;
               }
               &:first-child {
                  margin-bottom: 20px;;
               }
            }
         }
      }
   }
}

.u-wd--8p {
   width: 8%!important;
}
.u-wd--22p {
   width: 22%!important;
}
.u-wd--35p {
   width: 35%!important;
}

.select2-dropdown {
   background-color: #f4f4f4 !important;
}
.select2-container--default .select2-results__option[aria-selected=true] {
   background-color: #2f3292;
   color: #FFFFFF;
}
.select2-results__option {
   color: #171717;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
   color: #FFFFFF;
}
.select2-container--default .select2-results>.select2-results__options {
   max-height: 258px !important;
}